<html>

<head>
<meta http-equiv=Content-Type content="text/html; charset=windows-1252">
<meta name=ProgId content=PowerPoint.Slide>
<meta name=Generator content="Microsoft PowerPoint 10">
<link id=Main-File rel=Main-File href="../MATLAB-WaveMaster_XDEV_Intro.htm">
<link rel=Preview href=preview.wmf>
<meta name=Robots content=NoIndex>
<script src=script.js></script><script><!--
if( !(IsWin("PPTOtl")||IsWin("PPTNav")||IsWin("PPTOtlNav")) )
{
	obj = GetObj("Main-File")
	parent.location.href=obj.href
}
var gOtlHiliteClr="#ffffff",gOtlNormalClr="#000000",gOtlActiveClr="#ffff00",gSelected="",gTxtState=false,gChildEntryTable=new Array()
function Load()
{
	if( IsWin("PPTOtl" ) ){ LoadOtl(); parent.gOtlLoaded=true; return }
	if( g_supportsPPTHTML ) {
		if( IsWin("PPTNav" ) ){ LoadNav("NavObj",UpdNav); parent.gNavLoaded=true; return }
		if( IsWin("PPTOtlNav" ) ){ LoadNav("OtlNavObj",UpdOtlNav); parent.gOtlNavLoaded=true; return }
	}
}
function Upd(){ if( IsWin("PPTNav") ) LoadNav("NavObj",UpdNav) }
function LoadNav( oId,UpdFunc )
{
	document.ondragstart=CancelDrag
	document.onselectstart=CancelDrag
	document.body.style.margin=2
	UpdFunc()
	obj=document.all.item(oId)
	obj.style.display="block"
	obj.style.visibility="visible"
	document.bgColor="threedface"
	if( parent.frames["PPTNts"] )
		notesBtn.style.display = ""
	if( parent.gHasNarration )
		nb_voiceBorder.style.display = ""
}
function LoadOtl()
{
	var otl=GetObj("OtlObj")
	otl.style.display="block"
	otl.style.visibility="visible"
	if( gOtlActiveClr == "" ) gOtlActiveClr=document.linkColor
	if( gOtlHiliteClr == "" ) gOtlHiliteClr=document.fgColor
	if( gOtlNormalClr == "" )
		gOtlNormalClr=document.bgColor
	else
		document.bgColor=gOtlNormalClr
	InitArray()
	if( ObjExists( parent.gCurSld ) ) {
		ChangeState( parent.gCurSld,gOtlNormalClr,gOtlHiliteClr )
		gSelected=parent.gCurSld
	}
	else gSelected = -1
	UpdOtl()
}
function UpdOtl(){ UpdIdx(parent.gCurSld) }
function UpdIdx( idx )
{
	if( gSelected != idx ) {
		if( gSelected > 0 )
			ChangeState( gSelected,gOtlHiliteClr,gOtlNormalClr )
		if( ObjExists( idx ) ) {
			gSelected = idx
			ChangeState( gSelected,gOtlNormalClr,gOtlHiliteClr )
		}
		else gSelected = -1
	}
	if( gTxtState != parent.gOtlTxtExp ) {
		state = "block"
		if( !parent.gOtlTxtExp )
			state="none"
		for(ii=0; ii<gChildEntryTable.length; ii++) {
			obj=gChildEntryTable[ii];
			if( obj.id == null ) continue;
			if( obj.id.indexOf("PPTC") >= 0 )
				obj.style.display=state;
		}
		gTxtState=parent.gOtlTxtExp
		if( ObjExists( gSelected ) )
			ChangeState( gSelected,gOtlNormalClr,gOtlHiliteClr )
	}
}
function InitArray()
{
	count=0
	var list=GetTags(document,"DIV");
	for(ii=0; ii<list.length; ii++) {
		obj=list.item(ii)
		if( obj.id == null ) continue
		if( obj.id.indexOf("PPTC") >= 0 )
			gChildEntryTable[count++]=obj
	}
}
function ChangeState( idx,fgColor,bgColor )
{
	obj=GetObj("PPTL"+idx)
	obj.style.color=fgColor
	obj=GetObj("PPTP"+idx)
	obj.style.backgroundColor=bgColor
}
function ChgClr( o,clr ){ if( o.id != "PPTL"+gSelected ) o.style.color=clr }
function Over( src ){ ChgClr(GetLink(src),gOtlActiveClr) }
function Out( src ){ ChgClr(GetLink(src),gOtlHiliteClr) }
function Follow(src){ window.location.href = GetLink(src).href; }
function ObjExists( ii ) { obj=GetObj("PPTP"+ii ); return( obj ) }
function GoToSld( href ){ UpdIdx(parent.GetSldNum(href)); parent.GoToSld( href ) }
function CancelDrag(){ window.event.cancelBubble=true;window.event.returnValue=false}
function GetLink(src)
{
   if(src.tagName=="A") return src
   else return GetTags(src,"A").item(0)
}
function UpdNav()
{
	txt = "<center>";
	if( parent.GetHrefObj( parent.gCurSld ).mOrigVis == 1 )
		txt += "Slide " + parent.GetCurSldNum() + " of " + parent.GetNumSlds()
	else
		txt += "Hidden Slide"
	txt += "</center>";
	nav_text.innerHTML = txt;
	if( !parent.HasPrevSld() )
		gBtnArr["nb_prev"].Enabled(0)
	else
		gBtnArr["nb_prev"].Enabled(1)
	if( !parent.HasNextSld() )
		gBtnArr["nb_next"].Enabled(0)
	else
		gBtnArr["nb_next"].Enabled(1)
	gBtnArr["nb_nts"].SetEnabled()
	gBtnArr["nb_nts"].SetFlag( parent.gHasNts )
	gBtnArr["nb_sldshw"].Enabled(1)
	gBtnArr["nb_voice"].Enabled(1)
}
function UpdOtlNav()
{
	gBtnArr["nb_otl"].SetEnabled();
	if( parent.gOtlOpen )
		gBtnArr["nb_otlTxt"].Enabled( true );
	else
		document.all.item("nb_otlTxtBorder").style.visibility = "hidden";
}

//--></script>
<style>
<!--.PTxt
	{position:relative;
	width:100%;
	margin-top:5px;
	padding-left:2px;
	font-weight:bold;}
.CTxt
	{position:relative;
	width:100%;
	margin-top:5px;}
a
	{color:white;
	text-decoration:none;}
ul
	{color:white;
	margin-bottom:0px;
	margin-left:20px;}
.sldNum
	{margin-top:5px;
	color:white;}
.button
	{position:absolute;
	width:32px;
	height:20px;
	border-style:solid;
	border-width:1px;
	border-color:threedface;}
-->
</style>
</head>

<body onload="Load()" style='margin:2px'>

<div id=NavObj onload="Load()" onmouseover="BtnOnOver()"
onmousedown="BtnOnDown()" onmouseout="BtnOnOut()" onmouseup="BtnOnUp()"
onkeypress="_KPH()" style='display:none;visibility:hidden'>
<table id="notesBtn" style='position:absolute;display:none;width:70px' align=left cellpadding=0
 cellspacing=0>
 <td nowrap>
 <div id="nb_ntsElem" align=center style='position:relative;padding:3px;
 font-family:Arial;color:buttontext;font-size:9pt'><img src="notes_flag.gif"
 border=0 id="notes_flag" style='display:none'><span
style='mso-spacerun:yes'>  </span>Notes</div>
 <div title="Show/Hide Notes" id="nb_nts" style='position:absolute;top:0%;
 left:0%;width:100%;height:100%'></div>
 </td>
</table>

<table style='position:relative;width:70px' align=right cellpadding=0 cellspacing=0>
 <td nowrap>
 <div id="nb_sldshwText" title="Full
Screen Slide Show" align=center style='position:relative;margin-left:20px;padding:3px;
 font-family:Arial;color:buttontext;font-size:9pt;cursor:default'>Slide
Show</div>
 <div id="nb_sldshwBorder" title="Full Screen Slide Show" style='position:absolute;top:0%;left:0%;width:100%;height:20px'>
 <div style='position:absolute;clip:rect(0px, 18px, 18px, 0px)'><img
 src="buttons.gif" id="nb_sldshw" style='position:relative;left:-254px' width="344" height="18"></div>
 </div>
 </td>
 <td>
 <div id="nb_voiceBorder" style='display:none;position:absolute;top:0;left:-40px;
 width:20px;height:20px'>
 <div style='position:absolute;clip:rect(0px, 18px, 18px, 0px)'><img
 src="buttons.gif" id="nb_voice" title="Pause/Play Narration" style='position:
 relative;left:-290px' width="344" height="18"></div>
 </div>
 </td>
</table>

<table style='position:relative' align=center cellpadding=0 cellspacing=0>
 <td nowrap>
 <div id="nb_prevBorder" class=button style='left:-30px'>
 <div style='position:absolute;clip:rect(0px, 30px, 18px, 0px)'><img
 src="buttons.gif" id="nb_prev" title="Previous Slide" style='position:relative;
 left:0px' width="344" height="18"></div>
 </div>
 <span id="nav_text" style='position:relative;top:3px;width:100px;font-family:
 Arial;color:buttontext;font-size:9pt'></span>
 <div id="nb_nextBorder" class=button>
 <div style='position:absolute;clip:rect(0px, 30px, 18px, 0px)'><img
 src="buttons.gif" id="nb_next" title="Next Slide" style='position:relative;
 left:-90px' width="344" height="18"></div>
 </div>
 </td>
</table>
</div>

<div id=OtlNavObj onload="Load()" onmouseover="BtnOnOver()"
onmousedown="BtnOnDown()" onmouseout="BtnOnOut()" onmouseup="BtnOnUp()"
onkeypress="_KPH()" style='display:none;visibility:hidden'>

<table style='position:relative;width:70px' align=left cellpadding=0 cellspacing=0>
 <td nowrap><div title="Show/Hide
Outline" id="nb_otl"
 style='position:absolute;top:0%;left:0%;width:100%;height:100%;cursor:default'>
 <div id="nb_otlElem" align=center style='position:relative;padding:3px;font-family:Arial;
 color:buttontext;font-size:9pt'>Outline</div></div>
 </td>
</table>

<table style='position:relative' align=center cellpadding=0 cellspacing=0>
 <td>
 <div style='position:absolute;left:-18px;width:24px;height:20px;border-style:
 solid;border-width:1px;border-color:threedface' id="nb_otlTxtBorder">
 <div style='position:absolute;clip:rect(0px, 22px, 18px, 0px)'><img
 src=buttons.gif id="nb_otlTxt" title="Expand/Collapse Outline"
 style='position:relative;left:-157px' width="344" height="18"></div>
 </div>
 </td>
</table>

</div>

<div id=OtlObj style='display:none;visibility:hidden;'>


<table width="100%" style='font-family:Arial;font-size:9pt'>
 <tr onmouseover="Over(this)" onmouseout="Out(this)" onclick="Follow(this)"
  style='cursor:hand'>
  <td align=right valign=top>
  <div class=sldNum><font size=2>1</font></div>
  </td>
  <td width="100%">
  <div id=PPTP1 class=PTxt><font size=2><a
  href="javascript:GoToSld('slide0001.htm');" id=PPTL1>MATLAB Demonstrations
  for your WaveMaster oscilloscope</a></font></div>
  </td>
 </tr>
 <tr onmouseover="Over(this)" onmouseout="Out(this)" onclick="Follow(this)"
  style='cursor:hand'>
  <td align=right valign=top>
  <div class=sldNum><font size=2>2</font></div>
  </td>
  <td>
  <div id=PPTP2 class=PTxt><font size=2><a
  href="javascript:GoToSld('slide0009.htm');" id=PPTL2>What is MATLAB?</a></font></div>
  </td>
 </tr>
 <tr onmouseover="Over(this)" onmouseout="Out(this)" onclick="Follow(this)"
  style='cursor:hand'>
  <td align=right valign=top>
  <div class=sldNum><font size=2>3</font></div>
  </td>
  <td>
  <div id=PPTP3 class=PTxt><font size=2><a
  href="javascript:GoToSld('slide0003.htm');" id=PPTL3>MATLAB is integrated
  with your WaveMaster DSO</a></font></div>
  </td>
 </tr>
 <tr onmouseover="Over(this)" onmouseout="Out(this)" onclick="Follow(this)"
  style='cursor:hand'>
  <td align=right valign=top>
  <div class=sldNum><font size=2>4</font></div>
  </td>
  <td>
  <div id=PPTP4 class=PTxt><font size=2><a
  href="javascript:GoToSld('slide0035.htm');" id=PPTL4>The LeCroy Difference
  using XDEV</a></font></div>
  </td>
 </tr>
 <tr onmouseover="Over(this)" onmouseout="Out(this)" onclick="Follow(this)"
  style='cursor:hand'>
  <td align=right valign=top>
  <div class=sldNum><font size=2>5</font></div>
  </td>
  <td>
  <div id=PPTP5 class=PTxt><font size=2><a
  href="javascript:GoToSld('slide0023.htm');" id=PPTL5>Installing MATLAB:</a></font></div>
  </td>
 </tr>
 <tr onmouseover="Over(this)" onmouseout="Out(this)" onclick="Follow(this)"
  style='cursor:hand'>
  <td align=right valign=top>
  <div class=sldNum><font size=2>6</font></div>
  </td>
  <td>
  <div id=PPTP6 class=PTxt><font size=2><a
  href="javascript:GoToSld('slide0036.htm');" id=PPTL6>Installing Demo Files
  and Read Me Info</a></font></div>
  <div id=PPTC6 class=CTxt style='display:none'><font size=2>
  <ul>
   <li>Insert the MATLAB Demo File CD into the WaveMaster CD-ROM.</li>
   <br>
   <br>
   <li>Exit from any other applications you have running</li>
   <br>
   <br>
   <li>View the contents of the CD using Windows Explorer</li>
   <br>
   <br>
   <li>Double click on the Setup.exe installer program</li>
   <br>
   <br>
   <li>Follow the on-screen instructions.<span style='mso-spacerun:yes'> 
       </span>Do not change the default folder location.</li>
   <br>
   <br>
   <li>After installation, you may access this presentation and guide
       electronically in the directory MATLABDemosHelp.<span
       style='mso-spacerun:yes'>  </span>The file name is MATLAB-WaveMaster
       XDEV Intro.</li>
  </ul>
  </font></div>
  </td>
 </tr>
 <tr onmouseover="Over(this)" onmouseout="Out(this)" onclick="Follow(this)"
  style='cursor:hand'>
  <td align=right valign=top>
  <div class=sldNum><font size=2>7</font></div>
  </td>
  <td>
  <div id=PPTP7 class=PTxt><font size=2><a
  href="javascript:GoToSld('slide0008.htm');" id=PPTL7>MATLAB on the WaveMaster
  DSO</a></font></div>
  </td>
 </tr>
 <tr onmouseover="Over(this)" onmouseout="Out(this)" onclick="Follow(this)"
  style='cursor:hand'>
  <td align=right valign=top>
  <div class=sldNum><font size=2>8</font></div>
  </td>
  <td>
  <div id=PPTP8 class=PTxt><font size=2><a
  href="javascript:GoToSld('slide0040.htm');" id=PPTL8>Example: Selecting a
  MATLAB Function</a></font></div>
  </td>
 </tr>
 <tr onmouseover="Over(this)" onmouseout="Out(this)" onclick="Follow(this)"
  style='cursor:hand'>
  <td align=right valign=top>
  <div class=sldNum><font size=2>9</font></div>
  </td>
  <td>
  <div id=PPTP9 class=PTxt><font size=2><a
  href="javascript:GoToSld('slide0038.htm');" id=PPTL9>Selecting a MATLAB
  Function, continued</a></font></div>
  </td>
 </tr>
 <tr onmouseover="Over(this)" onmouseout="Out(this)" onclick="Follow(this)"
  style='cursor:hand'>
  <td align=right valign=top>
  <div class=sldNum><font size=2>10</font></div>
  </td>
  <td>
  <div id=PPTP10 class=PTxt><font size=2><a
  href="javascript:GoToSld('slide0039.htm');" id=PPTL10>Selecting a MATLAB
  Function, continued</a></font></div>
  </td>
 </tr>
 <tr onmouseover="Over(this)" onmouseout="Out(this)" onclick="Follow(this)"
  style='cursor:hand'>
  <td align=right valign=top>
  <div class=sldNum><font size=2>11</font></div>
  </td>
  <td>
  <div id=PPTP11 class=PTxt><font size=2><a
  href="javascript:GoToSld('slide0037.htm');" id=PPTL11>Selecting a MATLAB
  Parameter</a></font></div>
  </td>
 </tr>
 <tr onmouseover="Over(this)" onmouseout="Out(this)" onclick="Follow(this)"
  style='cursor:hand'>
  <td align=right valign=top>
  <div class=sldNum><font size=2>12</font></div>
  </td>
  <td>
  <div id=PPTP12 class=PTxt><font size=2><a
  href="javascript:GoToSld('slide0041.htm');" id=PPTL12>How to Select a MATLAB
  Parameter, continued</a></font></div>
  </td>
 </tr>
 <tr onmouseover="Over(this)" onmouseout="Out(this)" onclick="Follow(this)"
  style='cursor:hand'>
  <td align=right valign=top>
  <div class=sldNum><font size=2>13</font></div>
  </td>
  <td>
  <div id=PPTP13 class=PTxt><font size=2><a
  href="javascript:GoToSld('slide0042.htm');" id=PPTL13>How to Select a MATLAB
  Parameter, continued</a></font></div>
  </td>
 </tr>
 <tr onmouseover="Over(this)" onmouseout="Out(this)" onclick="Follow(this)"
  style='cursor:hand'>
  <td align=right valign=top>
  <div class=sldNum><font size=2>14</font></div>
  </td>
  <td>
  <div id=PPTP14 class=PTxt><font size=2><a
  href="javascript:GoToSld('slide0004.htm');" id=PPTL14>MATLAB Demonstration
  Files</a></font></div>
  </td>
 </tr>
 <tr onmouseover="Over(this)" onmouseout="Out(this)" onclick="Follow(this)"
  style='cursor:hand'>
  <td align=right valign=top>
  <div class=sldNum><font size=2>15</font></div>
  </td>
  <td>
  <div id=PPTP15 class=PTxt><font size=2><a
  href="javascript:GoToSld('slide0043.htm');" id=PPTL15>Example Functions</a></font></div>
  </td>
 </tr>
 <tr onmouseover="Over(this)" onmouseout="Out(this)" onclick="Follow(this)"
  style='cursor:hand'>
  <td align=right valign=top>
  <div class=sldNum><font size=2>16</font></div>
  </td>
  <td>
  <div id=PPTP16 class=PTxt><font size=2><a
  href="javascript:GoToSld('slide0024.htm');" id=PPTL16>Waveform manipulation
  and analysis</a></font></div>
  </td>
 </tr>
 <tr onmouseover="Over(this)" onmouseout="Out(this)" onclick="Follow(this)"
  style='cursor:hand'>
  <td align=right valign=top>
  <div class=sldNum><font size=2>17</font></div>
  </td>
  <td>
  <div id=PPTP17 class=PTxt><font size=2><a
  href="javascript:GoToSld('slide0028.htm');" id=PPTL17>Filtering</a></font></div>
  </td>
 </tr>
 <tr onmouseover="Over(this)" onmouseout="Out(this)" onclick="Follow(this)"
  style='cursor:hand'>
  <td align=right valign=top>
  <div class=sldNum><font size=2>18</font></div>
  </td>
  <td>
  <div id=PPTP18 class=PTxt><font size=2><a
  href="javascript:GoToSld('slide0029.htm');" id=PPTL18>Finding Primary
  sinewaves</a></font></div>
  </td>
 </tr>
 <tr onmouseover="Over(this)" onmouseout="Out(this)" onclick="Follow(this)"
  style='cursor:hand'>
  <td align=right valign=top>
  <div class=sldNum><font size=2>19</font></div>
  </td>
  <td>
  <div id=PPTP19 class=PTxt><font size=2><a
  href="javascript:GoToSld('slide0030.htm');" id=PPTL19>Frequency Domain
  Analysis</a></font></div>
  </td>
 </tr>
 <tr onmouseover="Over(this)" onmouseout="Out(this)" onclick="Follow(this)"
  style='cursor:hand'>
  <td align=right valign=top>
  <div class=sldNum><font size=2>20</font></div>
  </td>
  <td>
  <div id=PPTP20 class=PTxt><font size=2><a
  href="javascript:GoToSld('slide0031.htm');" id=PPTL20>Parameter Calculation</a></font></div>
  </td>
 </tr>
 <tr onmouseover="Over(this)" onmouseout="Out(this)" onclick="Follow(this)"
  style='cursor:hand'>
  <td align=right valign=top>
  <div class=sldNum><font size=2>21</font></div>
  </td>
  <td>
  <div id=PPTP21 class=PTxt><font size=2><a
  href="javascript:GoToSld('slide0007.htm');" id=PPTL21>Additional Examples:</a></font></div>
  </td>
 </tr>
 <tr onmouseover="Over(this)" onmouseout="Out(this)" onclick="Follow(this)"
  style='cursor:hand'>
  <td align=right valign=top>
  <div class=sldNum><font size=2>22</font></div>
  </td>
  <td>
  <div id=PPTP22 class=PTxt><font size=2><a
  href="javascript:GoToSld('slide0025.htm');" id=PPTL22>More Information</a></font></div>
  </td>
 </tr>
 <tr onmouseover="Over(this)" onmouseout="Out(this)" onclick="Follow(this)"
  style='cursor:hand'>
  <td align=right valign=top>
  <div class=sldNum><font size=2>23</font></div>
  </td>
  <td>
  <div id=PPTP23 class=PTxt><font size=2><a
  href="javascript:GoToSld('slide0034.htm');" id=PPTL23>Questions or Comments?</a></font></div>
  </td>
 </tr>
</table>



</div>

<div style='display:none'><a href=master06.htm></a><a href=master06.xml></a><a
href=preview.wmf></a><a href="master06_image001.png"></a><a
href="master06_image002.png"></a><a href="master06_image003.png"></a><a
href=master07.htm></a><a href=master07.xml></a><a href="master07_image004.png"></a><a
href="master07_image005.png"></a><a href="master07_image006.png"></a><a
href=master02.htm></a><a href=pres.xml></a><a href=slide0001.htm></a><a
href="master06_image007.jpg"></a><a href="master06_image008.jpg"></a><a
href="master06_image009.gif"></a><a href="master06_image010.jpg"></a><a
href="master06_image011.gif"></a><a href=slide0009.htm></a><a
href="slide0009_image012.png"></a><a href="slide0009_image013.jpg"></a><a
href="slide0009_image014.png"></a><a href="slide0009_image015.jpg"></a><a
href="slide0009_image016.png"></a><a href="slide0009_image017.jpg"></a><a
href=slide0003.htm></a><a href="slide0003_image018.png"></a><a
href="slide0003_image019.jpg"></a><a href="slide0003_image020.jpg"></a><a
href="slide0003_image021.jpg"></a><a href=slide0035.htm></a><a
href="slide0035_image022.png"></a><a href="slide0035_image023.jpg"></a><a
href=slide0023.htm></a><a href=slide0036.htm></a><a href=slide0008.htm></a><a
href=slide0040.htm></a><a href="slide0040_image024.jpg"></a><a
href="slide0040_image025.jpg"></a><a href=slide0038.htm></a><a
href="slide0038_image026.jpg"></a><a href="slide0038_image027.jpg"></a><a
href=slide0039.htm></a><a href="slide0039_image028.jpg"></a><a
href="slide0039_image029.jpg"></a><a href=slide0037.htm></a><a
href="slide0037_image030.jpg"></a><a href="slide0037_image031.jpg"></a><a
href=slide0041.htm></a><a href="slide0041_image032.jpg"></a><a
href="slide0041_image033.jpg"></a><a href=slide0042.htm></a><a
href="slide0042_image034.jpg"></a><a href="slide0042_image035.jpg"></a><a
href=slide0004.htm></a><a href=slide0043.htm></a><a href=slide0024.htm></a><a
href="slide0024_image036.gif"></a><a href=slide0028.htm></a><a
href="slide0028_image037.gif"></a><a href=slide0029.htm></a><a
href="slide0029_image038.gif"></a><a href=slide0030.htm></a><a
href="slide0030_image039.gif"></a><a href=slide0031.htm></a><a
href="slide0031_image040.gif"></a><a href=slide0007.htm></a><a
href="slide0007_image041.png"></a><a href="slide0007_image042.jpg"></a><a
href="slide0007_image043.gif"></a><a href=slide0025.htm></a><a
href=slide0034.htm></a><a href="master06_stylesheet.css"></a><a href=script.js></a><a
href="../MATLAB-WaveMaster_XDEV_Intro.htm"></a><a href=fullscreen.htm></a><a
href=buttons.gif></a><a href=frame.htm></a><a href=outline.htm></a></div>

</body>

</html>
